{
  "navigationBarTitleText": "激活权限",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-popup": "../../../dist/popup/index",
    "van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index"
  }
}